MONGOC_WRITE_CONCERN_NEW(3)

NAME
mongoc_write_concern_new() - None

SYNOPSIS

mongoc_write_concern_t *
mongoc_write_concern_new (void);

RETURNS

Creates a newly allocated write concern that can be configured based on user preference. This should be freed with mongoc_write_concern_destroy(3) when no longer in use.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.